/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: */
/* :: :: ::  EVENTS SECTION COLORS  :: :: :: */
/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: */
/* :: :: :: :: ::  green.css  :: :: :: :: :: */
/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: */

/*
Color stylesheet for the National Coalition for 
Dialogue & Deliberation website (http://ncdd.org).  
*/

/* -- -- -- BACKGROUND STYLES -- -- -- */

body {
     /* background: url(art/back-mint.png) top left no-repeat; */
       background-color: #E8F9FE;
}

/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: */
/* :: :: :: :: MAIN EVENTS GRAPHIC TITLES :: :: :: :: :: */
/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: */

/* -- hide the page title & adjust mosaic height -- */

div#page div#content div#post-1064 h2.page-title {
       display: none !important;
}

div#page div#content div#post-1064 div.events-entry {
       margin-top:-16px;
}

/* --  */

.pop-text {
       font-size: 14px;
       font-weight: bold;
       font-family: Georgia, serif;
       color: #238B45;
       line-height: 1.5em;
}

.favorite_thing {
       margin-bottom: 24px;
       line-height: 24px;
}

.favorite_number {
       padding:4px;
       background-color: #2F8A37;
       -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
       border-radius: 4px;
       color: #fff;
       margin-right: 3px;
}

/* -- -- -- LINK DISPLAY -- -- -- */

#title a:link {
       color: #166D1D;
}

#title a:visited {
       color: #166D1D;
}

#title a:hover {
       color: #22989a;
       text-decoration: none;
}

#title a:active {
       color: #22989a;
       text-decoration: underline;
}

/* -- */

#content a:link {
       color: #22989a;
       font-weight: bold;
}

#content a:visited {
       color: #22989a;
       font-weight: bold;
}

#content a:hover {
       color: #166D1D;
       text-decoration: none;
       font-weight: bold;
}

#content a:active {
       color: #166D1D;
       text-decoration: underline;
       font-weight: bold;
}

/* -- */

#sidebar a:link {
       color: #22989a;
       font-weight: normal;
}

#sidebar a:visited {
       color: #22989a;
       font-weight: normal;
}

#sidebar a:hover {
       color: #166D1D;
       text-decoration: none;
       font-weight: normal;
}

#sidebar a:active {
       color: #166D1D;
       text-decoration: underline;
       font-weight: normal;
}

/* -- */

#sidebar ul.menu {
       margin: 9px 0 0 0;
}

#sidebar ul.menu li.menu-item {
       margin: 0 0 9px 0;
}

#sidebar ul.menu li.menu-item a:link {
       padding:4px 8px;
       color: #22989a;
       -webkit-border-radius: 12px;
       -moz-border-radius: 12px;
       border-radius: 12px;
       text-decoration: none;
}

#sidebar ul.menu li.menu-item a:visited {
       padding:4px 8px;
       color: #22989a;
       -webkit-border-radius: 12px;
       -moz-border-radius: 12px;
       border-radius: 12px;
       text-decoration: none;
}

#sidebar ul.menu li.menu-item a:hover {
       padding:4px 8px;
       background-color:white;
       color: #166D1D;
       -webkit-border-radius: 12px;
       -moz-border-radius: 12px;
       border-radius: 12px;
       text-decoration: none;
}

#sidebar ul.menu li.menu-item a:active {
       padding:4px 8px;
       background-color:#f7fcfd;
       color: #166D1D;
       -webkit-border-radius: 12px;
       -moz-border-radius: 12px;
       border-radius: 12px;
       text-decoration: none;
}
	
/* -- -- -- LESS COMMON ELEMENTS -- -- -- */
	
small {
	color: #808080;
}

/* -- -- -- HEADERS -- -- -- */

h1, h1 a, h1 a:hover, h1 a:visited {
	color: #2F945C;
}

/* -- -- -- SEARCH -- -- -- */

.search input.box:focus {
	color: #ae3155;
}

/* -- -- -- PAGE TITLE CONTENT -- -- -- */

div#pagetitle h2 {
    color: #2F945C;
}

/* -- -- -- WORDPRESS ENTRY CLASS STYLES -- -- -- */


/* -- -- -- WORDPRESS COMMENT EDIT LINK -- -- -- */

div.commentmetadata a.comment-edit-link {
	color: #2F945C!important;
}

/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: */
/* :: :: :: :: :: EVENTS SIDEBAR STYLE :: :: :: :: :: :: */
/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: */

#sidebar div.sidebar-box ul li.widget {
       padding-bottom: 4px!important;
}

#sidebar div.sidebar-box ul li.widget:hover {
       background-color: #e6e6ea;
}

#sidebar div.sidebar-box h2 {
       color: #238b45;
       font-family:  Trebuchet MS, Arial, san-serif;
       font-size: 1.6em;
	   font-weight: bold;
}

#sidebar div.sidebar-box h2.widgettitle {
       color: #238b45;
       font-family: Trebuchet MS, Arial, san-serif;
       font-size: 1.6em;
	   font-weight: bold;
}

/* -- -- -- User Added List Elements -- -- -- */

#sidebar li.widget_text div.textwidget ul {
}

/* -- -- -- Gravity Forms -- -- -- */

div#gform_wrapper_15 form#gform_15 div.gform_body {
       display: inline;
	   margin-left: 6px;
}

div#gform_wrapper_15 form#gform_15 div.gform_body ul#gform_fields_15 {
       display: inline-block;
       padding: 0;
       margin: 0 0 0 3px;
}

div#gform_wrapper_15 form#gform_15 div.gform_body ul#gform_fields_15 li#field_15_1 {
       display: inline;
}

div#gform_wrapper_15 form#gform_15 div.gform_body ul#gform_fields_15 li#field_15_1 label.gfield_label {
       display: none;
}

div#gform_wrapper_15 form#gform_15 div.gform_body ul#gform_fields_15 li#field_15_1 div.ginput_container {
       display: inline-block;
       margin: -7px 0 0 0;
       padding: 0;
}

div#gform_wrapper_15 form#gform_15 div.gform_body ul#gform_fields_15 li#field_15_1 div.ginput_container input#input_15_1 {
       border: 1px solid #99d8c9;
       background-color: #fff;
       margin: 0 0 0 0;
       padding: 2px 6px;
       width: 153px;
       height: 18px;
       display:inline-block;
       color: #22989a;
       -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
       border-radius: 4px;
       vertical-align:middle;
}

div#gform_wrapper_15 form#gform_15 div.gform_footer {
       display:inline;
       height: 24px;
       width: 28px;
}

div#gform_wrapper_15 form#gform_15 div.gform_footer input#gform_submit_button_15 {
       vertical-align:middle;
       margin-bottom: 0!important;
       padding: 0;
       display:inline-block;
	   height: 17.5px;
}

/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: */
/* :: :: :: :: :: SPECIAL SIDEBAR ITEM :: :: :: :: :: :: */
/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: */

#sidebar ul li#text-17.widget {
       list-style-type: none;
       list-style-image: none;
       margin-bottom: 15px;
       width: 200px;
       padding:0!important;
       background-color: #fff!important;
}

#sidebar ul li#text-19.widget {
       list-style-type: none;
       list-style-image: none;
       -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
       border-radius: 4px;
       border: solid 1px #e6e6ea;
       margin-bottom: 15px;
       width: 220px;
       padding:0!important;
       background-color: #fff!important;
}

#sidebar ul li#text-21.widget {
       margin-bottom: 15px;
       width: 220px;
       padding:0!important;
       background-color: #fff!important;
}

#sidebar ul li#text-27.widget {
       list-style-type: none;
       list-style-image: none;
       margin-bottom: 15px;
       width: 200px;
       padding:0!important;
       background-color: #fff!important;
}

#sidebar ul li#text-32.widget {
       list-style-type: none;
       list-style-image: none;
       margin-bottom: 15px;
       width: 220px;
       padding:0!important;
       background-color: #fff!important;
}

#sidebar ul li#text-34.widget {
       list-style-type: none;
       list-style-image: none;
       -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
       border-radius: 4px;
       margin-bottom: 15px;
       width: 220px;
       padding:0!important;
       background-color: #fff!important;
}

#sidebar ul li#text-37.widget {
       list-style-type: none;
       list-style-image: none;
       -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
       border-radius: 4px;
       margin-bottom: 15px;
       width: 220px;
       padding:0!important;
       background-color: #fff!important;
}

#sidebar ul li#text-38.widget {
       list-style-type: none;
       list-style-image: none;
       -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
       border-radius: 4px;
       margin-bottom: 15px;
       width: 220px;
       padding:0!important;
       background-color: #fff!important;
}

/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: */
/* :: :: :: :: ::   CATALYST AWARDS    :: :: :: :: :: :: */
/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: */

div#catalyst_menu {
       margin: 0px;
       padding:18px;
       -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
       border-radius: 4px;
       background-color: #e6e6ea;
}

div#catalyst_menu h3 {
       margin: 0px;
       margin-bottom:6px;
}

div#catalyst_menu table td {
       font-size:1.3em;
}

div#catalyst_menu table td a:link {
       padding:4px 8px;
       color: #22989a;
       -webkit-border-radius: 12px;
       -moz-border-radius: 12px;
       border-radius: 12px;
       text-decoration: none;
}

div#catalyst_menu table td a:visited {
       padding:4px 8px;
       color: #22989a;
       -webkit-border-radius: 12px;
       -moz-border-radius: 12px;
       border-radius: 12px;
       text-decoration: none;
}

div#catalyst_menu table td a:hover {
       padding:4px 8px;
       background-color:white;
       color: #166D1D;
       -webkit-border-radius: 12px;
       -moz-border-radius: 12px;
       border-radius: 12px;
       text-decoration: none;
}

div#catalyst_menu table td a:active {
       padding:4px 8px;
       background-color:#f7fcfd;
       color: #166D1D;
       -webkit-border-radius: 12px;
       -moz-border-radius: 12px;
       border-radius: 12px;
       text-decoration: none;
}

/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: */
/* :: :: :: :: 2014 EVENTS GRAPHIC TITLES :: :: :: :: :: */
/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: */

/* -- planning team title -- */
div#post-14819 h2.page-title {
       display: none!important;
}

img.wp-image-14819 {
       margin-top: -18px;
       margin-bottom: 9px;
}

div#page div#content div#post-14819 div.events-entry {
       margin-top: -18px;
}

/* -- sponsorship info title -- */
div#post-14577 h2.page-title {
       display: none !important;
}

img.wp-image-14577 {
       margin-top: -18px;
       margin-bottom: 9px;
}

div#page div#content div#post-14577 div.events-entry {
       margin-top:-18px;
}

/* -- event sponsors title -- */
div#post-15649 h2.page-title {
       display: none !important;
}

img.wp-image-15649 {
       margin-top: -18px;
       margin-bottom: 9px;
}

div#page div#content div#post-15649 div.events-entry {
       margin-top:-18px;
}

/* -- event program title -- */
div#post-15680 h2.page-title {
       display: none !important;
}

img.wp-image-15680 {
       margin-top: -18px;
       margin-bottom: 9px;
}

div#page div#content div#post-15680 div.events-entry {
       margin-top:-18px;
}

/* -- event travel title -- */
div#post-15809 h2.page-title {
       display: none !important;
}

img.wp-image-15809 {
       margin-top: -18px;
       margin-bottom: 9px;
}

div#page div#content div#post-15809 div.events-entry {
       margin-top:-18px;
}

/* -- event workshops title -- */
div#post-15815 h2.page-title {display: none !important;}
img.wp-image-15815 {margin-top: -18px; margin-bottom: 9px;}
div#page div#content div#post-15815 div.events-entry {
margin-top:-18px; }

/* -- event faqs title -- */
div#post-13617 h2.page-title {display: none !important;}
img.wp-image-13617 {margin-top: -18px; margin-bottom: 9px;}
div#page div#content div#post-13617 div.events-entry {
margin-top:-18px; }

/* -- event short talks title -- */
div#post-16121 h2.page-title {display: none !important;}
img.wp-image-16121 {margin-top: -18px; margin-bottom: 9px;}
div#page div#content div#post-16121 div.events-entry {
margin-top:-18px; }

/* -- event showcase title -- */
div#post-16138 h2.page-title {display: none !important;}
img.wp-image-16138 {margin-top: -18px; margin-bottom: 9px;}
div#page div#content div#post-16138 div.events-entry {
margin-top:-18px; }

/* -- event field trips title -- */
div#post-16141 h2.page-title {display: none !important;}
img.wp-image-16141 {margin-top: -18px; margin-bottom: 9px;}
div#page div#content div#post-16141 div.events-entry {
margin-top:-18px; }

/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: */
/* :: :: :: :: ::   2014 TOP EVENTS MENU  :: :: :: :: :: */
/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: */

img.event_top_menu_button { float: left; padding-right: 8px; }
img.event_top_menu_button_last { float: left; }

/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: */
/* :: :: :: :: 2012 EVENTS GRAPHIC TITLES :: :: :: :: :: */
/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: */

/* -- planning team title -- */
div#post-8438 h2.page-title {display: none !important;}
img.wp-image-8439 {margin-top: -18px; margin-bottom: 9px;}

/* -- sponsors title -- */
div#post-8762 h2.page-title {display: none !important;}
img.wp-image-8763 {margin-top: -18px; margin-bottom: 9px;}

/* -- faq title -- */
div#post-8401 h2.page-title {display: none !important;}
img.wp-image-8496 {margin-top: -18px; margin-bottom: 9px;}

/* -- schedule title -- */
div#post-9113 h2.page-title {display: none !important;}
img.wp-image-9190 {margin-top: -18px; margin-bottom: 9px;}

/* -- workshops -- */
div#post-9402 h2.page-title {display: none !important;}
img.wp-image-9409 {margin-top: -18px; margin-bottom: 9px;}

/* -- seattle 2012 page -- */
div#post-7773 h2.page-title {display: none !important;}
img.wp-image-9150 {margin-top: -18px; margin-bottom: 9px;}

/* -- pre-conference page -- */
div#post-9538 h2.page-title {display: none !important;}
img.wp-image-9548 {margin-top: -18px; margin-bottom: 9px;}

/* -- award page -- */
div#post-9765 h2.page-title {display: none !important;}
img.wp-image-9794 {margin-top: -18px; margin-bottom: 9px;}

/* -- quotes page -- */
div#post-10505 h2.page-title {display: none !important;}
img.wp-image-10509 {margin-top: -18px; margin-bottom: 9px;}

/* -- speakers page -- */
div#post-9822 h2.page-title {display: none !important;}
img.wp-image-9822 {margin-top: -18px; margin-bottom: 9px;}

